<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/cartu/Documents/NetBeansProjects/TrabajoPatrones/CrudMantenimiento/src/persistencia/PersonaDao.java</file>
            <file>file:/C:/Users/cartu/Documents/NetBeansProjects/TrabajoPatrones/CrudMantenimiento/src/modelo/dto/PersonaDto.java</file>
            <file>file:/C:/Users/cartu/Documents/NetBeansProjects/TrabajoPatrones/CrudMantenimiento/src/vista/PersonaCRUD.java</file>
            <file>file:/C:/Users/cartu/Documents/NetBeansProjects/TrabajoPatrones/CrudMantenimiento/src/logic/PersonLogic.java</file>
            <file>file:/C:/Users/cartu/Documents/NetBeansProjects/TrabajoPatrones/CrudMantenimiento/src/crudmantenimiento/CrudMantenimiento.java</file>
            <file>file:/C:/Users/cartu/Documents/NetBeansProjects/TrabajoPatrones/CrudMantenimiento/src/persistencia/ConexionBD.java</file>
            <file>file:/C:/Users/cartu/Documents/NetBeansProjects/TrabajoPatrones/CrudMantenimiento/src/modelo/dto/PersonaListDto.java</file>
            <file>file:/C:/Users/cartu/Documents/NetBeansProjects/TrabajoPatrones/CrudMantenimiento/src/modelo/domain/Persona.java</file>
        </group>
    </open-files>
</project-private>
